<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9059" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9049"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="CellIdentifier" rowHeight="44" id="EEx-ZL-ylG" customClass="ActionPopTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="EEx-ZL-ylG" id="FE6-dR-qWw">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Jgq-XD-W2j" customClass="CustomButton">
                        <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                        <animations/>
                        <state key="normal" image="tp_01_img_title_select_list_selected">
                            <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                        <variation key="heightClass=regular-widthClass=compact" fixedFrame="YES">
                            <rect key="frame" x="0.0" y="0.0" width="40" height="45"/>
                        </variation>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vkw-lH-z5d" customClass="CustomLabel">
                        <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                        <animations/>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                        <variation key="heightClass=regular-widthClass=compact" fixedFrame="YES">
                            <rect key="frame" x="40" y="0.0" width="230" height="44"/>
                        </variation>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BLQ-Fg-7g8" customClass="CustomLabel">
                        <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                        <animations/>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                        <variation key="heightClass=regular-widthClass=compact" fixedFrame="YES">
                            <rect key="frame" x="220" y="0.0" width="50" height="44"/>
                        </variation>
                    </label>
                </subviews>
                <animations/>
                <variation key="default">
                    <mask key="subviews">
                        <exclude reference="Jgq-XD-W2j"/>
                        <exclude reference="Vkw-lH-z5d"/>
                        <exclude reference="BLQ-Fg-7g8"/>
                    </mask>
                </variation>
                <variation key="heightClass=regular-widthClass=compact">
                    <mask key="subviews">
                        <include reference="Jgq-XD-W2j"/>
                        <include reference="Vkw-lH-z5d"/>
                        <include reference="BLQ-Fg-7g8"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
            <connections>
                <outlet property="btnSelect" destination="Jgq-XD-W2j" id="0ch-7Z-Nj3"/>
                <outlet property="lblActionCount" destination="BLQ-Fg-7g8" id="ugJ-vj-hva"/>
                <outlet property="lblActionName" destination="Vkw-lH-z5d" id="Y36-LW-c10"/>
            </connections>
            <point key="canvasLocation" x="163" y="260"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="tp_01_img_title_select_list_selected" width="40" height="45"/>
    </resources>
</document>
